« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 10 : Ligne 10 :
table.wikitable {background:#a1daf8;
table.wikitable {background:#a1daf8;
   background:#d9e6b1;
   background:#d9e6b1;
   padding: 10px 10px 10px 10px;
   padding:10px 10px 10px 10px;
 
}
}

Version du 9 janvier 2012 à 17:04

/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

table.wikitable {background:#a1daf8;
  background:#d9e6b1;
  padding:10px 10px 10px 10px;
}